
JOVENA.Exploitation.Interface.Client - Réclamation Interface client #7032

E+PRO ON LINE

05/20/2021 09:44 AM - Lucy Admin

Status: Fermé Start date: 05/20/2021

Priority: Haut Due date: 05/21/2021

Assignee: Mamy Falimanana ANDRIAMITANTSOA % Done: 0%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.12 hour

Description

Mail Andréa ce 20/05

Nous vous remercions de faire le nécessaire à ce qu’un seul mail attribué à un responsable désigné par une société puisse effectuer

les recharges dans leur interface clientèle E+PRO ON LINE.

Seul ce responsable  a la capacité à effectuer ces opérations  (colonne à rajouter dans le privilège).

History

#1 - 05/20/2021 09:52 AM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Nouveau to Actif

- Estimated time set to 1.00 h

#2 - 05/20/2021 11:15 AM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Actif to Résolu

#3 - 05/20/2021 11:57 AM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Résolu to Fermé

Il y a déjà un menu Affectation Carte et c'est plutôt Jovena qui s'en occupe.
